Sharing contacts can't be easier. Wireless access to your iPhone contacts from your Mac or PC.This is the Lite Version of Air Contacts. If you want more features please upgrade to the normal version:- Access other phones running Air Contacts and exchange contacts- Download contacts to your Mac or PCHow it works:Air Contacts Lite will act as a webserver in your local WiFi network. Just take the displayed address from Air Contacts Lite and enter it in your internet browser. Now you can view all of your contacts over a website. Of course your PC or Mac has to be part of the same local network as your iPhone.Further features:- Inbox:The Lite version of Air Contacts can receive contacts from the normal version. When you receive such a contact, this contact will be saved in your Inbox. Within your Inbox it is your decision what you want to do with that contact: import it to your addressbook or just delete it.- Bonjour NetworkingMakes connecting to your iPhone or iPod touch as easy as it can be. (Safari for Mac and Win will display your iPhone in it's bonjour bookmarks section).- AutoRun settingDecide if the contact server starts automatically when Air Contacts launches. - Password ProtectionProtect your contacts from unwanted views.- Contact SelectionShare all of your contacts or only a selection.- Property settingHere you can choose which properties of your contacts are shared.Notice:- A WiFi connection is needed for browser access and exchange of contacts between devices- All involved iPhones, iPods and computers have to be part of the same local network (contact sharing or access over the internet is not supported so far)- JavaScript has to be enabled in the browser you are using to access Air ContactsFound a bug?We try to fix every bug as fast as we can. Please don't hesitate to send a mail with a description of the problem to: bugs@projectcocoa.com
LicenseFree
File Size1.24 MB
Version1.8
Operating System iOS
System RequirementsCompatible with iPhone and iPod touch., Requires iPhone OS 3.0 or later., iTunes account required